# Test connectivity

To get started with integrating Brine for your Dapp, we suggest you test your connectivity to our REST APIs.

### Endpoint <a href="#endpoint" id="endpoint"></a>

```bash
GET /sapi/v1/health/
```

### Response <a href="#response" id="response"></a>

```json
{
  "status": "success",
  "message": "Working fine!",
  "payload": ""
}
```

### Error Information <a href="#error-information" id="error-information"></a>

* If there is an error, the API will return an error with a message containing/detailing the reason.

Sample Error Response:

```json
{
  "status": "error",
  "message": "Invalid symbol.",
  "payload": {}
}
```

<br>


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.brine.fi/tech/api-documentation/getting-started/test-connectivity.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
